.views-field {
  padding-right: 10px;
}


#workspace {
  margin: 0;
  padding: 0;
  font-size: 80%;
}

.views_slideshow_main {
	height: 245px;
}

.view-erotica .view-content .skin-default {
	position: relative
}

.slide-meta {
	position: absolute;
	left: 0;
	bottom: 5px;
	padding: 10px 15px;
	width: 685px;
	background-color: #666;
	opacity: 0.7;
}

.slide-meta a {
	color: #fff;
	text-decoration: none;
}

.plus  a,
.more-link a {
	color: #ED5DA1;
	text-decoration: none;
}

#block-views-erotica-block-2 .more-link a {
	position: relative;
	top: -1.5em;
}

.views-slideshow-controls-bottom {
	position:absolute;
	right: 13px;
	bottom: -5px;
	z-index: 10;
	color: #fff;
	cursor: pointer;
}

.views-slideshow-controls-bottom .widget_pager_bottom {
	
}


.views-slideshow-pager-field-item {
	float: left;
	padding: 10px 15px;	
}

.views-slideshow-pager-field-item.active {
	color: #aaa;
}

.quick-title a {
	text-decoration: none;
	font-weight: bold;
	color: black;
}

.view-workspace .views-exposed-widget {
	float: left;
	margin-right: 20px;
}

/* images on both articles and erotica pages */
.article-image,
.erotica-image,
.page-erotica .field-type-image,
.page-articles .field-type-image {
  float: left;
  margin-right: 15px;
}

/* row style for both articles and erotica */
#content .view-articles .views-row,
#content .view-erotica .views-row{
	padding: 10px 0px 0px 0px;
/*	border-bottom: 1px solid #000;*/
}

.page-articles #content .view-articles .views-row,
.page-erotica #content .view-erotica .views-row{
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #000;
}

/*erotica and articles titles */
h3.article-title,
.view-erotica h2.node-title,
.view-articles h2.node-title {
	margin: 0 0 5px 0;
}

.view-articles h2.node-title,
.view-erotica h2.node-title {
	display: inline;
}

h3.article-title a,
.view-erotica h2.node-title a,
.view-articles h2.node-title a {
	color: #000;
	text-decoration: none;
}

h3.article-title a:hover,
.view-erotica h2.node-title a:hover,
.view-articles h2.node-title a:hover {
	text-decoration: underline;
}

/* articles and erotica readmore links */
.view-erotica .read-more a,
.view-articles .read-more a {
	background-color: #D090D0;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	padding: 0 3px;
}

.view-articles .read-more a:hover,
.view-erotica .read-more a:hover {
	background-color: #D090D0;
	color: #000;
	text-decoration: none;
}

/* erotica, type-specific styles for consistency */
	/* sounds */
.node-erotic-sounds.node-teaser .field-name-field-sounds-file {
	float: left;
}

.node-erotic-sounds.node-teaser .field-name-body {
	clear: left;
}

